.navbar
    position: fixed
    top: 0
    left: 0
    right: 0
    height: $navbar-height
    display: flex
    align-items: center
    background: var(--navbar-bg)
    color: var(--navbar-color)
    padding: $gutter
    z-index: 10

body
    margin-top: $navbar-height

.navbar-brand
    h1
        margin: 0
        font-size: 1.8rem

.navbar-actions
    margin-left: auto

    .btn
        background: var(--dark-gray)
        padding: 10px 15px